function fnValidateCandidateMaster() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_FirstNameTextBox', "First Name", "T", "", "", "", 20),
		//new hims_ctl_val('ctl00_CP_LastNameTextBox', "Last Name", "T", "", "", "", 20),for Mantis-  0032015sssssssss
        		new hims_ctl_val("ctl00_CP_GenderDropDown", "Gender", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function fnValidateCandidateHistory() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_CompanyNameTextBox', "Company Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_DurationTextBox', "Duration", "T", "", "", "", 20),
        		new hims_ctl_val("ctl00_CP_DesignationTextBox", "Designation", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

//function fnValidateCandidateQualification() {
//    var himsValidator = [new hims_ctl_val('ctl00_CP_ExamPassedTextBox', "Exan Passed", "T", "", "", "", 20),
//		//new hims_ctl_val('ctl00_CP_PassYearTextBox', "Pass Year", "T", "", "", "", 20), for Mantis-  0032015
//        		new hims_ctl_val("ctl00_CP_InstituteDetailTextBox", "Institute Detail", "T", "", "", "", 20)

//    ];
//    if (fnDoValidate(himsValidator))
//        return true;
//    else
//        return false;
//}


function fnValidateCandidateCriteriaScore() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_CandidateNoTextBox_NameTextBox', "Candidate No.", "T", "", "", "", 20)


    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function fnValidateRecruitmentStatusAdd() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_RecruitmentStatusDropDownList', "Recruitment Status.", "T", "", "", "", 20)


    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function checkEmail(txt) {
    if (fnTrim(txt.value).length == 0) {
        return true;
    }
    if (fnValidateEmail(txt.value)) {
        ResetMessageBox();
        return (true);
    }
    SetMessageBox("Invalid Email Address", 'error');
    return (false);
}


